Bug 204246 - Document Wiki Admin Team/Contact on Project Administration page
Summary: Document Wiki Admin Team/Contact on Project Administration page
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Wiki (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy
Depends on: 230374
Blocks: 204243
  Show dependency treegraph
 
Reported: 2015-11-03 06:41 UTC by Kubilay Kocak
Modified: 2018-08-27 19:27 UTC (History)
2 users (show)

See Also:


Attachments
patch (843 bytes, patch)
2018-08-05 06:25 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kubilay Kocak freebsd_committer freebsd_triage 2015-11-03 06:41:51 UTC
Matthew@ has requested that Wiki Admin document the team name and contact information on:

FreeBSD Project Administration and Management
https://www.freebsd.org/administration.html
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-11-03 06:42:49 UTC
Take this issue until wiki-admin@ alias is created (bug 204244), so that it can be assigned to the team.
Comment 2 Kurt Jaeger freebsd_committer 2018-08-05 06:25:09 UTC
Created attachment 195880 [details]
patch
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2018-08-27 02:01:14 UTC
(In reply to Kurt Jaeger from comment #2)

Thanks for doing this Kurt, it looks good overall.

It's probably worth mention something specifically about being responsible for overall design & content structure/organisation as well as whats already mentioned (service uptime), as we're more that way (content/audience) oriented than purely administrative.

Also the canonical name is 'Wiki Admin' as in:

-<a name="t-wiki">Wiki Team</a>
+<a name="t-wiki">Wiki Admin</a>

-<p>The FreeBSD Wiki Team
+<p>The FreeBSD Wiki Admin team
Comment 4 commit-hook freebsd_committer 2018-08-27 05:32:49 UTC
A commit references this bug:

Author: pi
Date: Mon Aug 27 05:32:04 UTC 2018
New revision: 52178
URL: https://svnweb.freebsd.org/changeset/doc/52178

Log:
  en_US.ISO8859-1/htdocs/administration.xml: Document Wiki Admin Team

  PR:		204246
  Submitted by:	pi
  Reported by:	koobs
  Approved by:	remko

Changes:
  head/en_US.ISO8859-1/htdocs/administration.xml
Comment 5 Kurt Jaeger freebsd_committer 2018-08-27 19:27:24 UTC
Committed,thanks.